#tooltip{
	background-color:#DFF7FF;
	border:1px solid #000;
	position:absolute;
	display:none;
	z-index:20000;
	padding:2px;
	font-size:0.9em;
	-moz-border-radius:6px;
	font-family: Arial, sans-serif;
	text-align:right;
	direction:rtl;
}
#tooltipShadow{
	position:absolute;
	background-color:#555;
	display:none;
	z-index:10000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	-moz-border-radius:6px;
}
.tip{
/*	background-color:#FFFAF3;*/
	background-color:#DFEEFF;
}
